{
  "name": "ds-screencast",
  "version": "0.5.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "chrome-remote-interface": "^0.34.0",
    "ws": "^8.19.0"
  }
}